.orders {
  margin-top: 130px;

  .breadcrumb {
    margin-bottom: 66px;
  }

  #preformSide {
    display: none;
  }

  .l-search-bar {
    margin-left: 16px;

    .col-sm-8 {
      display: flex;
      border: 1px solid #e3ebf3;
      background-color: #edf4f5;
      padding-right: 0;
      width: 62%;

      input {
        border: none;
        background: none;
        box-shadow: none;
        position: relative;
        padding: 28px 0 29px 5px;
        font-size: 14px;
        color: #474848;
        transform: scaleY(1.1);
        border-radius: 0;
      }

      button {
        border: 1px solid #00ad5d;
        height: auto;
        min-height: 100%;
        background-color: #00ad5d;
        width: 61px;
        padding: 0;
        background-image: url("/_green/img/new/icon-search.png");
        background-position: center center;
        background-repeat: no-repeat;

        i {
          display: none;
        }
      }
    }

    .col-sm-4 {
      width: 37%;
      margin-left: 6px;

      select {
        border: 1px solid #e3ebf3;
        border-radius: 0;
        background-color: #f3f7fa;
        font-size: 14px;
        color: #767676;
        transform: scaleY(1.1);
        box-shadow: none;
        padding: 0 0 0 17px;
        height: 51px;
        margin-top: 3px;
        appearance: none;
        background-image: url("/_green/img/new/select.png");
        background-repeat: no-repeat;
        background-position: center right 19px;
      }
    }
  }

  .l-mainContent {
    margin-top: 46px;

    h6 {
      margin-top: -3px;
      font-size: 16px;
      font-weight: 400;
      color: #474848;
      padding-bottom: 15px;
      border-bottom: 1px solid #e3ebf3;
    }

    .l-content-column {
      padding-left: 36px;
    }

    .l-projectList {
      padding: 0;
      list-style: none;
      margin-top: 26px;
    }

    .j-order {
      box-shadow: 0 10px 29px 0 rgba(0, 0, 0, 0.11);
      margin-bottom: 30px;

      article > .row {
        display: flex;
      }

      .l-project-title {
        background-color: #fff;
        padding: 24px 15px 28px 10px;
        border-right: 1px solid #e8e8e8;
      }

      .l-item-features {
        padding: 10px 0 10px 10px;
        list-style: none;
        display: flex;
        min-height: 70px;
        align-items: center;
        font-size: 14px;
        color: #474848;
        margin-top: -1px;

        li {
          margin-right: 20px;

          &:first-child {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
          }
        }
      }

      .j-list-1 {
        padding-left: 28px;
        width: 71%;
        padding-right: 2px;

        a {
          font-size: 16px;
          color: #00ad5d;
          font-weight: 500;
          transform: scaleY(1.1);
        }

        .row {
          margin-right: 0;

          .col-md-12 {
            background-color: #edf4f5;
            margin-right: 0;
          }

          .offers-count {
            margin-right: 0;

            a {
              font-size: 14px;
              color: #00ad5d;
              font-weight: 400;
              white-space: nowrap;
            }

            i {
              &::before {
                content: '';
                display: inline-block;
                height: 16px;
                width: 17px;
                background-image: url("/_green/img/new/icon-offer-converstion.png");
                top: 7px;
              }
            }
          }
        }
      }

      .j-list-2 {
        display: flex;
        align-items: center;
        padding-left: 18px;
        padding-right: 0;

        table {
          font-size: 14px;
          line-height: 30px;
        }

        .icon-number,
        .icon-calendar,
        .icon-clock,
        .icon-document {
          position: relative;
          padding-left: 21px;
          width: 63%;

          &::before {
            content: '';
            position: absolute;
            background-repeat: no-repeat;
            left: 0;
          }
        }

        .icon-number {
          &::before {
            content: '#';
            transform: scaleY(1.1);
            color: #7d7d7d;
            font-size: 20px;
            left: 3px;
          }
        }

        .icon-calendar {
          &::before {
            height: 15px;
            width: 15px;
            background-image: url("/_green/img/new/icon-calendar.png");
            top: 7px;
          }
        }

        .icon-clock {
          &::before {
            height: 16px;
            width: 16px;
            background-image: url("/_green/img/new/icon-clock.png");
            top: 7px;
          }
        }

        .icon-document {
          &::before {
            height: 18px;
            width: 14px;
            background-image: url("/_green/img/new/icon-document.png");
            top: 5px;
            left: 1px;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 991px) {
  .orders {
    .breadcrumb {
      margin-bottom: 48px;
    }

    .l-searchAdd {
      margin-top: 18px;
    }

    .l-mainContent {
      .l-content-column {
        margin-top: 25px;
        padding-left: 15px;
      }

      .l-list-heading {
        .dropdown {
          display: none !important;
        }
      }
    }
  }
}

@media screen and (max-width: 767px) {
  .orders {
    .l-searchAdd {
      .l-search-bar {
        margin-left: 0;

        .row {
          display: flex;
          flex-direction: column;
          align-items: center;
          padding: 0 73px;

          div {
            width: 100%;
            margin: 0 0 20px;
            padding: 0;
          }

          input {
            padding-left: 19px;
          }

          .l-search-button {
            width: 70px;
          }

          select {
            height: 60px;
          }
        }
      }
    }

    .l-mainContent {
      margin-top: 9px;

      & > .row {
        & > .col-md-3,
        & > .col-md-9 {
          padding: 0 73px;
        }
      }

      .l-content-column {
        margin-top: 26px;
      }

      .l-list-heading {
        .alert {
          padding: 10px 36px;
          line-height: 20px;
          margin-bottom: 27px;
        }

        h6 {
          margin: 0 -73px;
          padding: 0 73px 24px;
          text-align: center;
        }
      }

      .j-list {
        margin: 0 -58px;
      }

      .j-order {
        margin-bottom: 24px;

        article {
          & > .row {
            position: relative;

            .col-md-9 {
              width: 100%;
            }

            .col-md-3 {
              position: absolute;
              bottom: 105px;
              width: 100%;
              padding-left: 39px;
              padding-right: 5px;

              .order-details {
                width: 100%;

                tbody {
                  display: flex;
                  flex-direction: column;
                  flex-wrap: wrap;
                  width: 100%;
                  height: 60px;
                }

                tr {
                  width: 50%;
                  display: flex;
                  justify-content: flex-start;
                }

                td {
                  &:first-child {
                    width: 50%;
                  }
                }
              }
            }
          }
        }

        .l-project-title {
          padding-top: 20px;
          padding-bottom: 101px;
        }

        .j-list-1 {
          a {
            font-size: 15px;
            padding-right: 15px;
          }
        }

        .l-item-features {
          min-height: 84px;
          flex-direction: column;
          align-items: flex-start;
          justify-content: space-between;
          position: relative;
          padding-top: 15px;

          .label {
            position: absolute;
            right: 20px;
            top: 50%;
            transform: translateY(-50%);
          }

          li {
            &:first-child {
              max-width: calc(100% - 200px);
            }
          }
        }
      }

      .j-rss {
        margin: 0 -58px 20px;
      }
    }
  }
}
